[Windows DeviceProfile]
CVars=r.AllowPointLightCubemapShadows=0
CVars=r.AllowStaticLighting=0
CVars=r.AllowSubsurfaceScattering=0
CVars=r.DBuffer=0
CVars=r.DefaultFeature.AutoExposure=0
CVars=r.EyeAdaptationQuality=0
CVars=r.Shadow.PerObject=0
CVars=r.Shadow.SpotLightTransitionScale=0.0
CVars=r.SSR=0
CVars=r.SSR.Quality=0
CVars=r.SSR.Scale=0
CVars=r.SSS=0
CVars=r.SSS.Quality=0
CVars=r.SSS.Scale=0
CVars=r.Streaming.LimitPoolSizeToVRAM=1
Cvars=r.Streaming.Poolsize=200
CVars=r.UsePreExposure=0